;;Compact/Wimboot (DISM Wimboot 需要本段，Wimlib Wimboot 不需要) ===========================================

;;系统启动所需文件
\Bootmgr
\Boot\*
\EFI\*
\Windows\fonts\vgaoem.fon
\Windows\fonts\vgasys.fon
\Windows\inf\disk.inf
\Windows\inf\errata.inf
\Windows\inf\hal.inf
\Windows\inf\usb.inf
\Windows\inf\usbport.inf
\Windows\inf\usbstor.inf
\Windows\inf\volsnap.inf
\Windows\inf\volume.inf
\Windows\System32\apisetschema.dll
\Windows\System32\bootvid.dll
\Windows\System32\C_437.NLS
\Windows\System32\C_936.NLS
\Windows\System32\C_950.NLS
\Windows\System32\ci.dll
\Windows\System32\clfs.sys
\Windows\System32\CodeIntegrity\driver.stl
\Windows\System32\Config\SYSTEM
\Windows\System32\drivers\*.*
\Windows\System32\hal*.dll
\Windows\System32\kd.dll
\Windows\System32\kdcom.dll
\Windows\System32\l_intl.nls
\Windows\System32\mcupdate_AuthenticAMD.dll
\Windows\System32\mcupdate_GenuineIntel.dll
\Windows\System32\nt*krnl*.exe
\Windows\System32\ntdll.dll
\Windows\System32\pshed.dll
\Windows\System32\smss.exe
\Windows\System32\Storprop.dll
\Windows\system32\winload.exe

;;其他所需文件
\Recovery\*
\Windows\boot\*
\Windows\system32\Recovery\*
\Windows\system32\hvloader.*
\Windows\system32\winload.*
\Windows\system32\winresume.*


;;Wimboot (似乎 Wimboot 才需要本段，Compact 不需要。懒得做更多的测试，直接合并在这里，反正文件不多) ===================

;;Win7所需文件
\Windows\*.log
\Windows\System32\catroot

;;启动动画效果所需文件
\Windows\Fonts\msyh.ttf
\Windows\System32\bootres.dll
\Windows\System32\en-US\bootres.dll.mui
\Windows\System32\zh-CN\bootres.dll.mui
\Windows\System32\zh-TW\bootres.dll.mui

;;BCDBOOT所需文件
\Windows\System32\config\BCD-Template
\Windows\System32\bootstr.dll
\Windows\Boot\*

;;使用网络共享打印机所需文件
\Windows\System32\win32spl.dll
\Windows\SysWOW64\win32spl.dll

;;使用XML数据所需文件
\Windows\System32\msxml*.dll
\Windows\SysWOW64\msxml*.dll

;;IE11所需文件
\Program Files\Internet Explorer\F12.dll

;;网页所需文件
\Windows\System32\vbscript.dll
\Windows\SysWOW64\vbscript.dll

;;VB所需文件
\Windows\System32\msvbvm50.dll
\Windows\SysWOW64\msvbvm50.dll
\Windows\System32\msvbvm60.dll
\Windows\SysWOW64\msvbvm60.dll

;;VBA和OFFICE2013所需文件
;;VBA\VBA6\VBE6.dll  VBA7.1\VBE7.dll  VBA7.1\VBEUI.dll  VBA7.1\VBEUIRES.dll
\Program Files\Common Files\microsoft shared\VBA\*
\Program Files (x86)\Common Files\microsoft shared\VBA\*

;;其他所需文件
\Windows\System32\bcdedit.exe
\Windows\System32\config\SOFTWARE
\Windows\System32\WimBootCompress.ini
